import type { _MTRApplicationLauncherClusterApplicationStruct } from "./MTRApplicationLauncherClusterApplicationStruct.js";
export declare class _MTRApplicationLauncherClusterApplication extends _MTRApplicationLauncherClusterApplicationStruct {
    static alloc(): _MTRApplicationLauncherClusterApplication;
    static new(): _MTRApplicationLauncherClusterApplication;
    init(): _MTRApplicationLauncherClusterApplication;
}
